Permalink
Browse files

chore: ignore less requires in client JS when building with babel

  • Loading branch information...
LordSputnik committed Sep 14, 2018
1 parent c1d0ed9 commit f3528e44af0b63085c97c0f2d79e689e5122a67c
Showing with 8 additions and 0 deletions.
  1. +6 −0 .babelrc
  2. +2 −0 package.json
View
@@ -34,6 +34,12 @@
"polyfill": false,
"regenerator": true
}
],
[
"babel-plugin-transform-require-ignore",
{
"extensions": [".less"]
}
]
],
"presets": [
View
@@ -35,6 +35,7 @@
"node": ">=8.0"
},
"dependencies": {
"babel-plugin-transform-require-ignore": "^0.1.1",
"babel-runtime": "^6.23.0",
"bluebird": "^3.5.1",
"body-parser": "^1.14.1",
@@ -78,6 +79,7 @@
"serve-static": "^1.13.2",
"superagent": "^3.8.2",
"superagent-bluebird-promise": "^4.1.0",
"uglify-js": "^3.4.9",
"validator": "^9.1.2",
"webpack-hot-middleware": "^2.22.3"
},

0 comments on commit f3528e4

Please sign in to comment.